[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'sysutils' (#rtl)

# EPrivilege

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

Privileged instruction error.

## Declaration

Source position: sysutilh.inc line 181

`type EPrivilege = class(EExternal)`

## Inheritance

`EPrivilege` |  | Privileged instruction error.
`EExternal` |  | External Exception.
`Exception` |  | Base class of all exceptions.
`TObject`

## Description

EPrivilege is raised when the OS reports that an invalid instruction was executed.